body {
scrollbar-base-color:#DEDEB6;
scrollbar-face-color:#CC9;
scrollbar-track-color:#DEDEB6;
scrollbar-arrow-color:#000;
}

a:active {
font-size:11px;
color:#F60;
font-style:normal;
font-family:verdana, sans-serif;
text-decoration:none;
}

a:visited {
font-size:11px;
color:#F60;
font-style:normal;
font-family:verdana, sans-serif;
text-decoration:none;
}

a:hover {
min-height:400px;
text-decoration:underline;
}

p {
font-weight:400;
font-size:11px;
color:#666;
font-style:normal;
font-family:verdana, sans-serif;
text-decoration:none;
}

td {
font-weight:400;
font-size:11px;
color:#666;
font-style:normal;
font-family:verdana, sans-serif;
text-decoration:none;
}

ol {
font-weight:400;
font-size:11px;
color:#666;
font-style:normal;
font-family:verdana, sans-serif;
text-decoration:none;
}

.bottom {
font-family:verdana, sans-serif;
font-size:10px;
font-weight:700;
padding:2px;
padding-left:20px;
}

.email {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-style:normal;
color:blue;
text-decoration:none;
}

.attributeinput {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal;
color:#000;
text-decoration:none;
}

.required {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal;
color:red;
text-decoration:none;
}